Plate.ini

This Car Allow You To Put Your Own Plate On My Car.Car Is Signed With My Signature.
If You Want To Make Your Own Plate Use A Photo Editor From Playstore And Make A Custom Plate In This Format "1024X512".
After The Plate Was Created All You Need To Do Is Renaming Texture To "plate2" And Import Png File With Txd Tool In Gta3.Txt Or Txd.Txt. 